# Uses of Class
org.apache.sysds.runtime.compress.colgroup.ColGroupRLE

Packages that use ColGroupRLE
Package
Description
org.apache.sysds.runtime.compress.colgroup
org.apache.sysds.runtime.compress.colgroup.scheme

## Uses of ColGroupRLE in org.apache.sysds.runtime.compress.colgroup

Methods in org.apache.sysds.runtime.compress.colgroup that return ColGroupRLE
Modifier and Type
Method
Description
`static ColGroupRLE`
ColGroupRLE.`read(DataInput in, int nRows)`

## Uses of ColGroupRLE in org.apache.sysds.runtime.compress.colgroup.scheme

Methods in org.apache.sysds.runtime.compress.colgroup.scheme with parameters of type ColGroupRLE
Modifier and Type
Method
Description
`static ICLAScheme`
RLEScheme.`create(ColGroupRLE g)`